apiVersion: local.storage.openshift.io/v1
kind: LocalVolume
metadata:
  name: local-block
  namespace: openshift-local-storage
spec:
  nodeSelector:
    nodeSelectorTerms:
    - matchExpressions:
        - key: cluster.ocs.openshift.io/openshift-storage
          operator: In
          values:
          - ""
  storageClassDevices:
    - storageClassName: localblock
      volumeMode: Block
      devicePaths:
        - /dev/disk/by-id/wwn-0x6000c2954b983af5c495d6e87340c9b4
        - /dev/disk/by-id/wwn-0x6000c291740707eb01331b2e8ad8551d
        - /dev/disk/by-id/wwn-0x6000c29bdd8dd855105d1134de420fde
        - /dev/disk/by-id/wwn-0x6000c29731675e915cf5599bca954085
        - /dev/disk/by-id/wwn-0x6000c296a8dc6e8096de1807e2f7c9dc
        - /dev/disk/by-id/wwn-0x6000c295d81149da50e540e5ef4a7a97
        - /dev/disk/by-id/wwn-0x6000c299e3b0acf555bad6d8a9fe9b67
        - /dev/disk/by-id/wwn-0x6000c2996576aba8d16f0232be35d7ee
        - /dev/disk/by-id/wwn-0x6000c29e86c956982e328dbed7b1e0d0
        - /dev/disk/by-id/wwn-0x6000c29fc46e22d6c668a44db2456953
        - /dev/disk/by-id/wwn-0x6000c298a0ab4565081cadb2f06c7610
        - /dev/disk/by-id/wwn-0x6000c29f81e9c30ed221ad06898f8472
